
 
 




 




We don't appreciate it when the Web sites we visit abuse our privacy
rights, so we pledge to never abuse yours. 

Freewillastrology.com's goal is to provide readers with the all of the
astrological insight, savvy spirituality, and literate tomfoolery that
they want and need. To do that, we may gather some general information
about those who access our site. We may place a "cookie" in the
browser files of a user's computer, which will enable us to determine
the user's operating system, browser type and version, ISP, top-level
domain -- such as .com .edu, etc. -- and other such general
information. 

Users have the ability to configure their browsers to refuse
acceptance of cookies, which are pieces of information that sites
transfer to a user's hard drive for record-keeping purposes during
each visit. Cookies -- which do not contain any personally identifying
information -- are a standard industry technology. Cookies help
readers by saving such information as passwords and editorial
preferences on user hard drives. A cookie cannot pass on a computer
virus, or even capture your e-mail address. 

Free Will Astrology will only collect personally identifying
information that users voluntarily provide to us in registering for
services (such as the free newsletter we send out each week), filling
out surveys, or entering contests. If you consent at the time you
provide us with your information, we may also use that personal
information editorially -- to improve and customize our content -- or
we may employ volunteered personal information for marketing and
promotional purposes, and may provide that information and aggregate
statistics to reputable, pre-screened organizations whose products or
services we think you might find interesting. 

Submissions sent to Free Will Astrology in response to "homework
assignments" and contests become the property of Rob Brezsny and Free
Will Astrology, and may be published in a variety of formats at our
discretion, including but not limited to newsletters, books, and the
Free Will Astrology column and Web site. We reserve the right to edit
such submissions for length, style, and content. Requests for
anonymity will be honored with submissions; otherwise, reader names,
screen names, or initials will be used. Please be sure to note your
preference when sending to us. We are not responsible for unsolicited
submission of any creative material. Users can revoke their consent at
any time to stop their information from being used for marketing and
promotional purposes by sending an e-mail request to privacy@freewillastrology.com
or they can simply opt not to register for special services, surveys,
or contests. 

Freewillastrology.com will limit internal access of user information
to employees responsible for conducting business with or responding to
the queries of our readers. 

Web surfers should be aware that by voluntarily disclosing personal
information on freewillastrology.com's -- or any other site's --
bulletin and posting boards, those details can easily be collected and
employed by third parties. Collection of Personal Data from Free Will
Astrology's Web site is not intended for or marketed to persons under
the age of 18. Free Will Astrology does not collect or post
information from children under the age of 13 ("children"). Children
are not allowed to participate in contests. 

Although we encourage all sites to adopt appropriate privacy policies,
this policy applies only to the freewillastrology.com domain. We do
not control the privacy policies of our advertisers or any other sites
we may link to.

 

